{
  "id": 3379291,
  "name": "Pleasant Burnett and Margaret Burnett, appellees, v. Wood River Lumber & Supply Company et al. Wood River Lumber & Supply Company, appellant",
  "name_abbreviation": "Burnett v. Wood River Lumber & Supply Co.",
  "decision_date": "1926-07-09",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 603,
    "ocr_confidence": 0.603,
    "sha256": "31a67c6a8455c3ab170510a50a683529e673fcc101cf4e5356586fbacffd44ef",
    "simhash": "1:3a7a7ba6c9a5c098",
    "word_count": 93
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pleasant Burnett and Margaret Burnett, appellees, v. Wood River Lumber & Supply Company et al. Wood River Lumber & Supply Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barry"
      }
    ],
    "attorneys": [
      "F. J. Manning and S. A. Bleisch, for appellant; Warnoek, Williamson & Burroughs, of counsel. C. W. Burton, for appellees."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nPleasant Burnett and Margaret Burnett, appellees, v. Wood River Lumber & Supply Company et al. Wood River Lumber & Supply Company, appellant.\nBill to enjoin enforcement of judgment. Decree for complainants. Appeal from the Circuit Court of Madison county; the Hon. J. F. Gillham, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded with directions.\nOpinion filed July 9, 1926.\nF. J. Manning and S. A. Bleisch, for appellant; Warnoek, Williamson & Burroughs, of counsel. C. W. Burton, for appellees."
  },
  "file_name": "0643-01",
  "first_page_order": 675,
  "last_page_order": 675
}
